## org.apache.batik.extension.svg
Class BatikDomExtension.BatikMultiImageElementFactory

    java.lang.Object
      org.apache.batik.extension.svg.BatikDomExtension.BatikMultiImageElementFactory

All Implemented Interfaces:
  SVGDOMImplementation.ElementFactory

Enclosing class:
  BatikDomExtension

protected static class BatikDomExtension.BatikMultiImageElementFactory
extends java.lang.Object
implements SVGDOMImplementation.ElementFactory

To create a 'multiImage' element.

Constructor Summary
`BatikDomExtension.BatikMultiImageElementFactory()`

Method Summary
`org.w3c.dom.Element` `create(java.lang.String prefix, org.w3c.dom.Document doc)` Creates an instance of the associated element type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BatikDomExtension.BatikMultiImageElementFactory

    public BatikDomExtension.BatikMultiImageElementFactory()

Method Detail

### create

    public org.w3c.dom.Element create(java.lang.String prefix,
                                      org.w3c.dom.Document doc)

  Creates an instance of the associated element type.

  Specified by:
    `create` in interface `SVGDOMImplementation.ElementFactory`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.